<?php
if(@$review) {
    if(@($review->active)) {
        if (@($review->parkAway)) {
        ?>
            <div class="">Currently parks away from entrances.</div>
        <?php
        }
        if (@($review->stairsInsteadOfElevators)) {
            ?>
            <div class="">Currently takes the stairs instead of elevator/escalator.</div>
            <?php
        }
        if (@($review->standInsteadOfSit)) {
            ?>
            <div class="">Currently prefers standing over sitting.</div>
            <?php
        }
        if (@($review->stepsGoals)) {
            ?>
            <div class="">Current steps/day: <?= $review->stepsGoals ?>.</div>
            <?php
        }
    }
    ?>
    <div class="text-secondary"><?= @($review->memo) ?: '' ?></div>
    <?php
}
else {
    ?> - <?php
}
?>

